[MODEL_0]
FILE=Arona.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=rail.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=Objects.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=timing.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=Track.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=wall.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=box.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=boxpos.kn5
POSITION=0,0,0
ROTATION=0,0,0